info.h File Reference

Print hostname, directory name, compile time and date. More...

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <assert.h>`
`#include <sphinxbase/sphinxbase_export.h>`

Go to the source code of this file.

## Functions

SPHINXBASE_EXPORT void | print_appl_info (char *appl_name)
| This function prints the hostname, the directory, compile time and date . More...

## Detailed Description

Print hostname, directory name, compile time and date.

Definition in file info.h.

## Function Documentation

## print_appl_info()

SPHINXBASE_EXPORT void print_appl_info | ( | char * | appl_name | ) |

This function prints the hostname, the directory, compile time and date .

Definition at line 55 of file info.c.

References E_INFO.